<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ignorieren</title>
</head>
<body>
    <h1>Ignorieren</h1>
    <p>
        Du streitest die Bekanntschaft ab. Was machst du jetzt?
    </p>
    <ul>
        <li>
            <a href="zuhause.html">Du bist genervt von der Heilerin und gehst wieder nach Hause.</a>
        </li>
            
           <li>
            <a href="kranker.html">Du weißt auf den Kranken hin.</a>
        </li>
    </ul>
</body>
</html>